Bug 14449 - Add searching of entries to all parts of content mgr
Summary: Add searching of entries to all parts of content mgr
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Randy J. Ray
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 14448
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-21 23:24 UTC by Randy J. Ray
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 23:25:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Randy J. Ray 2000-07-21 23:24:38 UTC
Add the ability to perform a search across the full set of entries,
accessible from all parts of the content manager. The results should look
like a pruned-down version of the full-entry-listing screen.

Comment 1 Randy J. Ray 2000-08-03 23:25:55 UTC
Searching is implemented and tested. Possible that they may desire more search
fields, but will deal with that on-demand.


Note You need to log in before you can comment on or make changes to this bug.